[Launch]
ProgramExecutable=Freeciv\freeciv-gtk3.22.exe
WorkingDirectory=%PAL:AppDir%\Freeciv
DirectoryMoveOK=yes
SupportsUNC=yes

[Environment]
LANG=%PAL:LanguageCustom%
;HOME=%PAL:DataDir%\settings

[FilesMove]
settings\stderr.txt=%PAL:AppDir%\Freeciv
settings\.freeciv-client-rc-2.5=%APPDATA%
settings\.freeciv-client-rc-2.6=%APPDATA%

[DirectoriesMove]
settings\.freeciv=%APPDATA%\.freeciv

[Language]
Base=%PortableApps.comLocaleglibc%
CheckIfExists=%PAL:AppDir%\Freeciv\share\locale\%PAL:LanguageCustom%\*.*
DefaultIfNotExists=en_GB

[LanguageStrings]
en=en_GB
en_US=en_GB
en_us=en_GB
sr_RS=sr

[LanguageFile]
Type=INI
File=%PAL:DataDir%\settings\FreecivPortableSettings.ini
Section=FreecivPortableSettings
Key=Language

[FileWrite1]
Type=INI
File=%PAL:DataDir%\settings\FreecivPortableSettings.ini
Section=FreecivPortableSettings
Key=Language
Value=%PAL:LanguageCustom%